.bannerbtn{
	margin-left: 52%;
}
.banerdesk{
	display:block;
}
.banermob{
	display:none;
}
.mobdonatebtn{
	display:none;
}
.header-slider.owl-theme .owl-controls .owl-page span {
    background-color: #000;
}
.heading-padding {
    padding-bottom: 80px !important;
    padding-top: 200px !important;
}
.header-bgimage-slider-1 .header-div {
    width: 80%;
    margin-top: 10%;
}
.header-bgimage-slider-1 .header-div h1 {
    color: #fff;
    font-size: 38px !important;
    font-weight: 800;
    line-height: 24px;
}
.header-bgimage-slider-1 .header-div h1 span{
	background: #eee;
    padding: 0px 4px;
    color: #000;
}
.header-bgimage-slider-1 .header-div p {
    color: #fff;
    font-weight: 600;
    width: 100%;
    font-size: 17px !important;
    line-height: 30px;
}
.header-bgimage-slider-1 .header-div p span{
	background: #eee;
	color: #000 !important;
	padding:6px;
}
.btn-top-space {
    margin-top: 12px !important;
}
.causes-div h4{
	height:80px;
}
@media only screen and (max-width: 767px) {
	.banerdesk{
		display:none;
	}
	.banermob{
		display:block;
	}
	.mobdonatebtn{
		display:block;
	}
	.header-bgimage-slider-1 .header-div h1 {
		background: #eee;
		color: #000 !important;
		padding:0px 5px;
		font-size: 22px !important;
		font-weight: 800;
		line-height: 30px;
	}
	.header-bgimage-slider-1 .header-div p {
		background: #eee;
		color: #000 !important;
		padding: 0px 6px;
		margin-top: 2px;
		line-height: 26px;
	}
	.bannerbtn {
		margin-left: 30%;
	}
	.header-slider.owl-theme .owl-controls {
		top: 540px !important;
	}
	.header-bgimage-slider-1 .header-div {
		width: 80%;
		margin-top: 25%;
	}
	.header1-bgimage-slider {
		margin-top: 75px;
		/*margin-top: 0px;*/
		max-height: 600px;
	}
	
	
}
/*for  home photo vedio widget dynamic*/
.showcase .card .card-block:before {
    font-size: 20px;
    color: #fff;
    left: 30px;
    top: 20px;
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    border: 3px solid #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 5px 0 12px 0;
}
.showcase .card .card-body {
    padding: 10px 15px;
}
@media only screen and (min-width: 1200px) and (max-width: 1250px) {
	.navbar-nav.menu-ul {
		margin: -8% 0;
	}
}